phpBBex 1.9.2, основанный на phpBB 3.0.14

mexan

Администратор
Сообщения
759
Реакции
109
Вышел phpBBex 1.9.2, основанный на phpBB 3.0.14.

  • Кнопка "Выделить всё" корректно работает в Firefox 53 и новее.
  • Доработана поддержка HTTPS (для случая когда Apache спрятан за nginx или другим сервером).
  • Исходный код переехал на GitHub, поскольку BitBucket прекратил поддержку Mercurial.
Требования:
  • PHP не ниже 5.2.3 с поддержкой Unicode в регулярных выражениях.
  • PHP 7.0+ не поддерживается.
  • MySQL не ниже 5.0.3.
Обновление c phpBBex 1.8.0 или 1.9.0 до 1.9.2

Если у вас более ранняя версия, сперва обязательно обновиться до phpBBex 1.8.0. После этого выполните следующие инструкции.
  1. Сделайте резервную копию вашего сайта
  2. Замените все файлы (кроме config.php!) предыдущей версии phpBBex.
  3. Запустите install/database_update.php
  4. На данном этапе у вас должна быть база со схемой phpBBex 1.8.0 или 1.9.0. Сейчас выполните следующий SQL скрипт в вашей базе (при помощи PhpMyAdmin в панели вашего хостинга или другого подобного инструмента):
    Код:
    REPLACE INTO phpbb_config (config_name, config_value) VALUES ('phpbbex_version', '1.9.2');
  5. Не забудьте сбросить кэш в админке (на главной), обновить шаблоны, стили и наборы изображений.
 

Вложения

Верх